Subject: [Callers] Re: Thoughts on fees for a wedding dance?
From: Luke Donforth <[email-masked]>
To: Joseph Erhard-Hudson <[email-masked]>
Cc: Shared Weight Contra Callers <[email-masked]>
Date: Mon, 10 Nov 2025 14:58:29 -0500
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Good questions Joseph.

My rate varies on several factors, some that you mentioned (close friends),
but others include:
how far I have to drive increases the rate
which band would I work with, I charge less with folks I know will be easy
to work with; and I only do live music for weddings
what are they expecting (duple improper contras versus community longways
and circles); managing expectations of dedicated dancers who think their
entire extended family will get to heys and contra corners, I'll charge
extra for that.
is it an open bar, cash bar, or alcohol free (more alcohol -> higher fee)

The vast majority of weddings I've called haven't run on time; and so I
don't charge an hourly rate. I bill a flat fee, on the understanding that
I'll be there before they need me, stay late if that's where it's at, and
probably only call three dances.

My regular rate ~$400 (I call weddings in VT, MA, and NY); which seems
really high if I end up calling only 3 dances. But is also me giving up a
Saturday evening. Imagine asking a plumber to be on site from 6 pm to 11 pm
on a Saturday.

Close friends, less than that or free.

On Mon, Nov 10, 2025 at 2:32 PM Joseph Erhard-Hudson via Contra Callers <
[email-masked]> wrote:

> Hi all,
>
> A good friend I made through contra dance has asked me to call some
> dancing at her wedding reception. (She is also a budding caller who I
> mentored for a while as she was getting started.) As soon as I said "yes",
> she asked what compensation would be meaningful to me, which strikes me as
> a thoughtful and thought-provoking way to put it.
>
> While I ponder my answer, I'm curious to hear what other callers charge
> for wedding dances. If there's a range, would you ask differently for
> newly-met people vs. friends from your dance community vs. close friends
> and family? What other factors would you consider?
>
> For myself, for very close friends I have sometimes refused payment out of
> love, considering it a wedding gift to them. Others view their own wedding
> as a time of outward generosity and wouldn't dream of paying less than the
> customary amount, whatever the heck that is. (I am also an occasional
> wedding officiant and faced the same conundrum there, but at least have a
> more well-defined range of fees from the local community to fall back on
> when either side considers full payment to be needed.)
>
> I have called enough family events that I know what to bring and what to
> expect as a caller. I'd just like to focus on compensation here, unless
> there's something about the work that's needed from the caller that would
> influence what you ask.
>
> Joseph Erhard-Hudson
> Moscow, Idaho
> _______________________________________________
> Contra Callers mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>

-- 
Luke Donforth
[email-masked]
802-448-4533
Click here for publicity information.
<https://www.uvm.edu/~ldonfort/ContraPublicity/>